### Hierarchy

- ISceneConfigurationUnilevelEntity
  - ISceneConfigurationEntityRaw

## Index

### Properties

- analytics
- applications
- catalogFieldsMapping
- catalogFilters
- fieldsAliases
- label
- maxFaceSize
- maxFaceSizeMobile
- scene
- sceneListFilters
- theme

## Properties

### Optional analytics

analytics: IConfigurationAnalytics

Inherited from ISceneConfigurationUnilevelEntity.analytics

### Optional applications

applications: Array<IApplication>

Inherited from ISceneConfigurationUnilevelEntity.applications

### Optional catalogFieldsMapping

catalogFieldsMapping: ICatalogFieldsMapping

Inherited from ISceneConfigurationUnilevelEntity.catalogFieldsMapping

### Optional catalogFilters

catalogFilters: IConfigurationCatalogFilters

Inherited from ISceneConfigurationUnilevelEntity.catalogFilters

### Optional fieldsAliases

fieldsAliases: Array<IConfigurationAlias>

Inherited from ISceneConfigurationUnilevelEntity.fieldsAliases

### Optional label

label: undefined | string

Inherited from ISceneConfigurationUnilevelEntity.label

### Optional maxFaceSize

maxFaceSize: undefined | number

Inherited from ISceneConfigurationUnilevelEntity.maxFaceSize

### Optional maxFaceSizeMobile

maxFaceSizeMobile: undefined | number

Inherited from ISceneConfigurationUnilevelEntity.maxFaceSizeMobile

### scene

scene: IConfigurationSceneRaw

### Optional sceneListFilters

sceneListFilters: Array<IConfigurationFilter>

Inherited from ISceneConfigurationUnilevelEntity.sceneListFilters

by creating sceneListFilters (at least only with names) at the exp level - it will determine the order in the ui

### Optional theme

theme: Record<string, any>

Inherited from ISceneConfigurationUnilevelEntity.theme

Generated using TypeDoc